<?php

$title=$rowset['title'];
$description=$rowset['description'];
$keywords=$rowset['keywords'];

$queryslider=$db->prepare("SELECT * FROM slider");
$queryslider->execute();

$queryprogramci=$db->prepare("SELECT * FROM programci where durum=:durum order by id ASC");
$queryprogramci->execute(array(
	'durum' => "yes"
));
$totalprogramci=$queryprogramci->rowCount();

$queryhaber=$db->prepare("SELECT * FROM haberler where durum=:durum order by id ASC");
$queryhaber->execute(array(
	'durum' => "yes"
));
$totalhaber=$queryhaber->rowCount();
 

$querysponsor=$db->prepare("SELECT * FROM sponsor");
$querysponsor->execute();
$totalsponsor=$querysponsor->rowCount(); 

require view('index'); 